Subject: Re: bug#21821: 25.0.50; invalid byte code in dired-x.elc

From: "John Wiegley" <[email-masked]>
Date: Wed, 04 Nov 2015 11:16:48 -0500

>>>>> Daniel McClanahan <[email-masked]> writes:

> Ok, I wasn't aware of that. I attempted that in the first place because I
> hit the same "invalid byte code" error when attempting to use functions
> defined in dired-x as they were intended to be used; without evaluating the
> elc file manually, within dired, interactively. However, I cannot reproduce
> those now. I will update this if I am able to reproduce such an error.

Can we close the bug now, and reopen if you find a reproduction?

John